.service-portal .service-ctas a {
    position: relative;
    display: block;
}

.service-portal h2.heading {
    color: #fff;
    background: #2e73c3;
    text-transform: uppercase;
    text-align: center;
    line-height: 2em;
    box-shadow: inset 0 3px 20px rgba(0, 0, 0, .3);
    margin: 0;
}

.service-portal a:hover h2 {
    background: #000;
}

.service-portal .service-ctas .image {
    width: 100%;
    display: block;
}

.service-portal .service-ctas .more {
    line-height: 2.5em;
    padding: 0 10px;
    font-size: 0.8em;
    text-align: right;
    background: #333;
    background: rgba(0, 0, 0, .6);
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-transform: uppercase;
}

.service-portal .service-ctas .more:before {
    content: "» ";
    color: #bbb;
    font-size: 16px;
}

.service-portal .contact-wrap,
.service-portal .list {
    border: 1px solid #ddd;
    border-bottom: 0;
    border-top: 0;
}

.service-portal .list a {
    padding: 0 0 0 10px;
    color: #333;
    line-height: 2em;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ddd;
    display: block;
}

.service-portal .list a:hover {
    background: #fafafa;
}

.service-portal .list a:before {
    content: "» ";
    color: #999;
}

.service-portal .middle {
    background: url("../images/service-image.jpg") center 0 no-repeat;
    height: 455px;
}

.service-portal .contact {
    height: 455px;
}

.service-portal .contact-wrap {
    height: 420px;
    position: relative;
}

.service-portal .contact-wrap .info {
    padding: 10px;
}

.service-portal .info-address,
.service-portal .info-phone {
    margin-bottom: 10px;
}

.service-portal .contact-wrap .list {
    border: none;
    position: absolute;
    bottom: 0;
    width: 100%;
}
